body {
    color: #858585;
    background-color: #0c0114
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #2e2e2e
}

p {
    color: #858585
}

a {
    color: #d8f221
}

.nav-tabs>li>a {
    color: #fff;
    border: 1px solid transparent
}

.login-panel .forgot-password-link {
    color: #ff9806
}

.login-panel .register-field {
    color: #fff
}

.login-panel .register-field .register-button {
    color: #e4ff23
}

.arcade-title .crash-game-title {
    color: #fff
}

.bonus-slider-modal .close {
    background-color: #fff;
    opacity: 1
}

.bonus-slider-modal .modal-header .close {
    background-color: #fff;
    color: #000
}

.bonus-slider-modal .modal-title {
    color: #fff
}

.bonus-slider-modal .activation-button {
    background-color: #afc700;
    color: #fff
}

.bonus-slider-modal .activation-button:hover {
    background-color: #7800eb;
    color: #fff
}

.bonus-slider-modal .modal-header {
    border-color: #e5e5e5;
    background-color: #1b002b
}

.bonus-slider-modal .modal-content {
    background-color: #1b002b;
    border-color: #12021e
}

.bonus-slider-modal .close-button {
    background-color: #454545
}

.bonus-slider-modal .close-button:hover {
    background-color: #3e3e3e
}

.bonus-slider-modal .bonus-form {
    background-color: #25013b;
    color: #dad9d9;
    box-shadow: 0 0 15px rgba(0, 0, 0, .2);
    border-top: 2px solid #e4ff23
}

.bonus-controls-field .bonus-control-button {
    background-color: #e4e4e4;
    color: #525252
}

.bonus-controls-field .bonus-amount {
    background-color: #0e0e0e;
    color: #e4ff23
}

.bonus-range .bubble {
    color: #fff;
    border-color: #e4ff23;
    background: #1b002b
}

.bonus-range .bubble::before {
    border-color: rgba(233, 154, 1, 0);
    border-top-color: #e4ff23
}

.bonus-range .bubble::after {
    border-color: rgba(14, 14, 14, 0);
    border-top-color: #0e0e0e
}

.claim-item {
    border-color: #5a2096
}

.claim-item .claim-title {
    color: #cecece
}

.claim-item .claim-title .expiration-note {
    color: #f00
}

.claim-item .claim-details {
    color: #fff
}

a:hover,
a:focus {
    text-decoration: underline;
    text-decoration: none;
    background-color: #140128;
    border: 2px solid #290150;
    border-radius: 5px
}

.bonus-progress .progress {
    background-color: #555
}

.progress-percentage {
    color: #5e5e5e;
    color: #fff
}

.progress-percentage i {
    color: #ffa100
}

.claim-info-modal .modal-content {
    background-color: #06000a
}

.claim-info-modal .close {
    color: #9d9d9d;
    opacity: 1
}

.claim-info-modal .modal-header {
    border-color: #06000a
}

.claim-info-modal h4 {
    color: #e4ff23
}

.claim-info-modal h3 {
    color: #bbb
}

.claim-item .claim-button,
.claim-item .activation-button,
.claim-item .cancellation-button,
.claim-item .expiration-button,
.claim-item .info-button {
    color: #fff;
    background: #afc700
}

.claim-item .claim-button {
    border-color: #349e00;
    color: #fff;
    background: #349e00
}

.claim-item .claim-button:hover,
.claim-item .activation-button:hover,
.claim-item .cancellation-button:hover,
.claim-item .expiration-button:hover {
    background-color: #7800eb
}

.claim-item .claim-button:hover {
    border-color: #263366;
    color: #fff;
    background: #263366
}

.claim-item .info-button {
    color: #fff;
    background: #777
}

.claim-item .info-button:hover {
    background-color: #777
}

.contact-us-list {
    background-color: #0c0c0c;
    color: #999
}

.contact-us-list li+li {
    border-top-color: #090909
}

.contact-us-list li h6 {
    color: #5a2096
}

.contact-us-list li a {
    color: #9a0f04
}

.messaging-side-menu {
    background-color: #0f0f0f;
    color: #fff
}

.messaging-side-menu a[data-count]:not([data-count="0"]):after {
    background-color: #f00;
    color: #fff
}

.no-message-container {
    color: #fff
}

.message-table .logo-column,
.message-table .message-column {
    border-bottom-color: #363636
}

.message-table a {
    color: #fff
}

.message-subject {
    color: #fff;
    border-bottom-color: #363636
}

.replied-message {
    color: #fff
}

.replied-message .message-owner-info {
    color: #9c9c9c
}

.delete-message-button-group {
    border-top-color: #363636
}

.delete-message-button {
    color: #818181
}

.mobile-app-container {
    color: #fff
}

.mobile-app-container>h3 {
    color: #fff
}

.mobile-app-container .logo-container {
    background-color: #320050
}

.mobile-app-container .link-container a:hover {
    background-color: #ddd
}

.mobile-app-container .nav-tabs>li.active>a,
.mobile-app-container .nav-tabs>li.active>a:hover,
.mobile-app-container .nav-tabs>li.active>a:focus {
    background-color: #320050;
    color: #e4ff23
}

.mobile-app-container .tab-pane .note {
    color: #f00
}

.mobile-app-container .tab-pane .important {
    color: #5a2096
}

.mobile-app-container .tab-pane h3 {
    color: #fff
}

.mobile-app-container .mobile-app-select .active a,
.mobile-app-container .mobile-app-select a:hover {
    border-radius: initial;
    background-color: #91a212;
    border: 0
}

.profile-container .username-field {
    color: #858585
}

.profile-container .mobile-info-button {
    border-color: #7323da
}

.profile-container .mobile-info-button:hover {
    background-color: #e4ff23;
    color: #fff
}

.bank-account-item {
    background-color: #080808;
    color: #999
}

.promotion-selection {
    color: #fff
}

.promotion-selection a,
.promotion-selection .dropdown-menu>li>a {
    color: #fff
}

.promotion-selection.open>a {
    background-color: #151515
}

.promotion-selection .dropdown-menu {
    background-color: #070707
}

.promotion-selection .dropdown-menu>li+li {
    border-top-color: #070707
}

.promotion-item {
    background-color: #0f0f0f
}

.promotion-item img {
    border-color: #0f0f0f
}

.promotion-item .click-for-get-promo-button {
    background: #d3ec1f;
    background: linear-gradient(to bottom, #d3ec1f 0%, #8b9c10 100%);
    color: #fff
}

.promotion-info {
    background-color: #050505;
    border-color: #0c0c0c;
    color: #fff
}

.promotion-info .close-button {
    background-color: #5a2096;
    color: #050505
}

.register-page-reminder {
    color: #858585
}

.register-done-container {
    background-color: #25013b;
    color: #fff
}

.register-done-container h2 {
    color: #e4ff23
}

.register-done-container h2 span {
    color: #fff
}

.register-done-container h3 {
    color: #fff
}

.register-done-container h3 span {
    color: #e4ff23
}

.register-done-container a {
    background-color: #3f0278;
    color: #fff
}

.register-done-container .btn-deposit {
    background: #3f0278;
    background: linear-gradient(to top, #270140 0%, #3f0279 100%)
}

.register-done-container .btn-deposit:hover {
    background: #3f0278;
    background: linear-gradient(to bottom, #270140 0%, #3f0279 100%)
}

.register-done-container .buttons-container-register-done .btn {
    border-color: #e4ff23;
    background: transparent;
    color: #fff
}

.register-done-container .buttons-container-register-done .btn:hover {
    border-color: transparent;
    background-color: #6a6a6a;
    color: #fff;
    background: linear-gradient(to bottom, #6a6a6a 0%, #484848 100%)
}

.register-done-container .register-verification-done {
    border-color: #e4ff23;
    background: #5a650d;
    color: #fff
}

.register-done-container .register-verification-done .info {
    color: #e4ff23;
    border-color: #e4ff23
}

.register-done-container .register-verification-done a {
    color: #e4ff23
}

.register-page-link a {
    color: #d6ef20
}

.slots-title {
    color: #fff
}

.slots-games-container .category-filter,
.casino-games-container .category-filter {
    background-color: #170223
}

.slots-games-container .category-filter-link,
.casino-games-container .category-filter-link {
    color: #fff
}

.slots-games-container .category-filter-link.active,
.slots-games-container .category-filter-link:hover,
.casino-games-container .category-filter-link.active,
.casino-games-container .category-filter-link:hover {
    background: #e4ff23 !important;
    color: #25013b !important
}

.deposit-container,
.withdrawal-container {
    color: #fff
}

.deposit-container.standard-form-container label,
.withdrawal-container.standard-form-container label {
    color: #fff
}

.deposit-container .bank-info,
.withdrawal-container .bank-info {
    background-color: #140128;
    color: #999
}

.deposit-container .copy-bank-account-button.form-control,
.withdrawal-container .copy-bank-account-button.form-control {
    color: #320050;
    background: none;
    border: none
}

.deposit-container .copy-bank-account-button,
.deposit-container .copy-bank-account-button:hover,
.withdrawal-container .copy-bank-account-button,
.withdrawal-container .copy-bank-account-button:hover {
    color: #fff
}

.withdrawal-container .total-balance>span {
    color: #1efb01
}

body:not(.empty-layout) {
    background-color: #0c0114
}

.site-header {
    background: #25013b
}

.site-menu-trigger [data-icon=menu] {
    background-color: #e4ff23
}

.site-menu-trigger [data-icon=menu]:before,
.site-menu-trigger [data-icon=menu]:after {
    background-color: inherit
}

.site-menu-trigger-input:checked~.site-menu-trigger [data-icon=menu] {
    background-color: transparent
}

.site-menu-trigger-input:checked~.site-menu-trigger [data-icon=menu]:before,
.site-menu-trigger-input:checked~.site-menu-trigger [data-icon=menu]:after {
    background-color: #e4ff23
}

.site-menu ul a {
    color: inherit
}

.site-menu>ul {
    background-color: #0c0114;
    color: #fff
}

.site-menu li>a,
.site-menu summary {
    background-color: #170227
}

.site-menu details details summary,
.site-menu details li>a {
    background-color: #2f044e
}

.site-menu details details li>a {
    background-color: #23033a
}

.site-footer {
    background-color: #0f0f0f;
    color: #777
}

.site-footer .contact-list>li a {
    background-color: #0a0a0a;
    color: #e4ff23
}

.site-footer .contact-list>li a i {
    background: #5a2096
}

.site-footer .bank-list [data-online='true']:before {
    background-color: #0f0
}

.site-footer .bank-list [data-online='false']:before {
    background-color: #5a2096
}

.site-footer .footer-links {
    background-color: #25013b;
    color: #fff
}

.site-footer .footer-links>li:not(:nth-child(5n+5)):not(:first-child) {
    border-color: #ccc
}

.site-footer .site-description {
    background-color: #12021e
}

.site-footer .site-description h1,
.site-footer .site-description h2,
.site-footer .site-description h3 {
    color: #999
}

.login-links-container a {
    color: #fff
}

.login-links-container .register-button {
    background: #3f0279;
    background: -webkit-linear-gradient(top, #3f0279 0%, #26013f 100%)
}

.login-links-container .login-button {
    background: #696969;
    background: linear-gradient(to bottom, #6a6a6a 0%, #464646 100%)
}

.main-menu-container {
    background-color: #0c0114;
    color: #858585
}

.main-menu-container>li>a {
    color: inherit
}

.main-menu-container>[data-active="true"]>a {
    text-decoration: none;
    background-color: #140128;
    border: 2px solid #290150;
    border-radius: 5px
}

.game-modal {
    color: #fff
}

.game-modal .modal-content .close {
    opacity: 1;
    color: #fff
}

.game-modal .modal-header {
    border-color: transparent
}

.game-modal .modal-body {
    background-color: #101010
}

.game-list ul,
.game-list .provider-section {
    background-color: #151515
}

.game-list ul>li {
    color: #e4ff23
}

.game-list ul>li>.wrapper-container {
    background-color: #2c0a54
}

.game-list ul>li .game-name {
    color: #25013b;
    border: 1px solid #e4ff23;
    background: #e2fd22;
    background: -moz-linear-gradient(top, #e2fd22 0%, #9db20a 100%);
    background: -webkit-linear-gradient(top, #e2fd22 0%, #9db20a 100%);
    background: linear-gradient(to bottom, #e2fd22 0%, #9db20a 100%)
}

.play-now,
.free-play {
    border-color: transparent
}

.free-play {
    color: #fff;
    background: #6b6b6b;
    background: linear-gradient(to bottom, #6b6b6b 0%, #404040 100%)
}

.free-play:hover {
    background: #404040;
    background: linear-gradient(to bottom, #404040 0%, #6b6b6b 100%)
}

.play-now {
    background: #5a2096;
    color: #fff
}

.play-now:hover {
    background: #6a30c3
}

.home-progressive-jackpot .jackpot-container {
    background-image: linear-gradient(#9d3bff, #220043)
}

.home-progressive-jackpot .jackpot-border-container {
    border-color: #7d00fa
}

.home-progressive-jackpot .jackpot-currency {
    color: #9d3bff
}

.standard-form-container,
.reporting-form-container {
    background-color: #0b0113
}

.standard-form-container label {
    color: #838383;
    font-weight: normal
}

.standard-form-container .form-control,
.mobile-app-container .mobile-app-select {
    color: #fff;
    vertical-align: middle;
    background-color: #12021e;
    border: 1px solid #230038
}

.required-form-group>label:after {
    color: #f00
}

.reporting-form-container .reporting-control-group {
    color: #fff
}

.standard-form-title {
    background-color: #320050;
    color: #fff
}

.reporting-nav-bar {
    border-color: #6a30c3;
    background-color: transparent;
    color: #fff
}

.reporting-nav-bar a,
.reporting-nav-bar a:hover {
    color: inherit
}

.reporting-nav-bar a[data-active="true"] {
    color: #fff;
    background: #d8f221;
    background: -moz-linear-gradient(top, #d8f221 0%, #91a212 100%);
    background: -webkit-linear-gradient(top, #d8f221 0%, #91a212 100%);
    background: linear-gradient(to bottom, #d8f221 0%, #91a212 100%)
}

.table {
    background-color: #0b0113;
    margin-bottom: 0
}

.table th a {
    color: #838383
}

.standard-password-field>i {
    color: #999
}

.standard-button,
.standard-secondary-button,
.deposit-container .reveal-bank-account-button {
    background-color: #bdd700
}

.standard-button:hover {
    background-color: #25013b;
    border-color: #25013b
}

.standard-secondary-button {
    color: #fff;
    background: #d8f221;
    background: -moz-linear-gradient(top, #d8f221 0%, #91a212 100%);
    background: -webkit-linear-gradient(top, #d8f221 0%, #91a212 100%);
    background: linear-gradient(to bottom, #d8f221 0%, #91a212 100%);
    border: 0 solid #f0a50e
}

.standard-secondary-button:hover,
.deposit-container .reveal-bank-account-button:hover {
    background: #91a212;
    background: -moz-linear-gradient(top, #91a212 0%, #d8f221 100%);
    background: -webkit-linear-gradient(top, #91a212 0%, #d8f221 100%);
    background: linear-gradient(to bottom, #91a212 0%, #d8f221 100%)
}

.standard-form-note {
    background-color: #320050;
    color: #fff
}

.standard-form-note span {
    color: #d6ef20
}

.standard-form-note strong {
    color: #d6ef20
}

.copy-input-button-field .copy-input-button {
    color: #e3fe24
}

.copy-input-button-field .copy-input-button:hover {
    color: #919eff
}

.standard-required-message,
.field-validation-error {
    color: #f00
}

.expiration-countdown [data-section] {
    background-color: #404040;
    color: #e4ff23;
    border-left-color: #6b6b6b
}

.expiration-countdown [data-section="title"] {
    background-color: #555
}

.user-info {
    color: #797979;
    background-color: transparent
}

.user-info .username {
    color: #fff
}

.user-info .username span {
    color: #fff
}

.user-info .wallet-container {
    border-color: transparent;
    background-color: transparent
}

.user-info .balance-container .balance {
    color: #54ff00
}

.user-info .balance-container .balance>a:hover,
.user-info .balance-container .balance>a:focus {
    border: none;
    border-radius: inherit;
    background: #000
}

.user-info .refresh-container {
    color: #60c
}

.user-info .balance-container .locked-balance {
    background: #25013b;
    color: #fcea0e
}

.game-list .provider-section .provider-img,
.game-list .provider-section,
.game-list ul.provider-section>li,
.game-list .provider-info h5,
.game-list .provider-info p {
    color: #e4ff23
}

.modal-content {
    position: relative;
    background-color: #0c0c0c;
    border-color: #0c0c0c;
    color: #bbb
}

.modal-header .modal-title {
    font-size: 15px;
    color: #8f00e6
}

.modal-header .close {
    opacity: 1;
    margin: 0;
    color: #fff
}

.modal-header {
    border-color: #171717
}

.modal-body p {
    color: #bbb
}

.modal-footer {
    border-top-color: #2b2b2b
}

.modal-footer .btn-secondary {
    background: none;
    color: #838383
}

.modal-footer .btn-secondary:hover {
    color: #e4ff23
}

.modal-footer .btn-primary {
    color: #000;
    background: #e4ff23;
    background: linear-gradient(to bottom, #e4ff23 0%, #9db20a 100%)
}

.modal-footer .btn-primary:hover {
    background: #9db20a;
    background: linear-gradient(to bottom, #9db20a 0%, #e4ff23 100%)
}

.fixed-footer a[data-active="true"] {
    color: #e4ff23
}

.fixed-footer {
    position: fixed;
    background-color: #25013b;
    color: #736d99
}

.play-desktop-version-now {
    background: #5a2096;
    color: #fff;
    border-color: transparent
}

.play-desktop-version-now:hover {
    background: #6a30c3
}

.referral-box {
    background-color: #12021e;
    color: #9d9d9d
}

.referral-box h4 {
    color: #fff
}

.referral-code-container {
    border: 1px dashed #3f3d41
}

.referral-box a,
.referral-code-container a,
.change-referral-code a {
    color: #e4ff23
}

.referral-box a:hover,
.referral-code-container a:hover,
.change-referral-code a:hover {
    color: #919eff
}

.referral-container .standard-form-note {
    color: #9d9d9d
}

.referral-container .standard-form-title {
    color: #9d9d9d
}

.referral-container .form-control[readonly] {
    border-color: transparent;
    background-color: #12021e
}

.user-info .vendor-balances-container {
    border: 3px solid #8f00e6
}

.user-info .dropdown-menu.vendor-balances-container {
    background-color: rgba(0, 0, 0, .85)
}

.user-info .vendor-balances-container .vendor-balances-header,
.user-info .vendor-balances-container strong {
    color: #8f00e6
}

.user-info .vendor-balances-container .vendor-balances-header {
    border-bottom: 2px solid #8f00e6
}

.user-info .vendor-balances-container .vendor-balance-item {
    color: #fff
}

.info-center {
    background-color: #25013b
}

.info-center-title {
    color: #fff;
    background-color: #460289
}

.info-center-content {
    background-color: #10011b
}

.info-center-content .standard-side-menu a {
    background-color: #320050;
    color: #fff
}

.info-center-content .standard-side-menu a:hover,
.info-center-content .standard-side-menu a[data-active="true"] {
    color: #e4ff23;
    background-color: #5401a5;
    border: 0;
    border-radius: initial
}

.info-center-content,
.info-center-content h1,
.info-center-content h2,
.info-center-content h3,
.info-center-content h4,
.info-center-content h5,
.info-center-content h6,
.info-center-content li,
.info-center-content p {
    color: #fff
}

.info-center-content div a {
    color: #e4ff23
}

.info-center-content div a:hover {
    border: 0
}

.info-center-content-title {
    color: #fff;
    background-color: #320050
}

.info-center-content .panel-default,
.info-center-content .panel-default>.panel-heading {
    background-color: #320050;
    border-color: #320050
}

.info-center-content .panel-default>.panel-heading a {
    color: #e4ff23
}

.info-center-content .panel-default>.panel-heading a:hover,
.info-center-content .panel-default>.panel-heading a:focus {
    background-color: transparent
}

.info-center-content .panel-default .panel-collapse {
    background-color: #111
}

.download-apk-container {
    color: #fff
}

.download-apk-container .h2 {
    color: #fff
}

.download-apk-container .h3 {
    color: #fff
}

.download-apk-section a {
    color: #fff;
    background: #faa302;
    background: linear-gradient(to bottom, #e4ff24 0%, #8ea00e 100%)
}

.download-apk-guide {
    color: #fff
}

.tab-menu-container {
    background-color: #000
}

.tab-menu-container a {
    color: #999
}

.tab-menu-container a[data-active="true"] {
    background-color: #25013b;
    color: #e4ff23
}

.tab-menu-container a:not(:last-child) {
    border-right: 1px solid #000
}

.balance-info-container>a {
    color: #fff
}

.form-group-link-container a,
.form-group-link {
    color: #e4ff23
}

.balance-info-container .total-balance>span {
    color: #e4ff23
}

.bank-info {
    background-color: #1b002b;
    background: linear-gradient(to bottom, #1b002b 0%, #25013b 100%)
}

.bank-info hr {
    border-top: 1px solid #1b002b;
    border-bottom: 1px solid #393939
}

.bank-info [data-bank-info="qrcode"] {
    background-color: transparent;
    border: none
}

.bank-info h1,
.bank-info h2,
.bank-info [data-bank-info="details"] span {
    color: #fff
}

.arcade-games-container .category-filter,
.crash-game-games-container .category-filter {
    background-color: #170223
}

.arcade-games-container .category-filter-link.active,
.arcade-games-container .category-filter-link:hover,
.crash-game-games-container .category-filter-link.active,
.crash-game-games-container .category-filter-link:hover {
    background-color: #e4ff23;
    color: #25013b
}

.standard-form-container .claim-filter-container label {
    color: #fff
}

.claim-filter-container select.form-control {
    color: #e4ff23;
    background-color: #242424;
    border-color: #fff
}

.claim-item-container .claim-item-type span:before {
    background-color: #9b62d4
}

.claim-item-container .claim-item-type span {
    color: #fff;
    background-color: #9b62d4
}

.claim-item-container .claim-item {
    border: 2px solid #9b62d4
}

.modal-body h6 {
    color: #bbb
}

.user-menu {
    background-color: #25013b;
    background-image: linear-gradient(to bottom, #25013b 0%, #3a005d 100%)
}

.main-menu-outer-container>i {
    background: #12021e;
    color: #fff
}

.main-menu-outer-container>main {
    background-color: #12021e
}

.side-menu-user-info,
.side-menu-login-panel {
    background-color: #0e0019
}

.side-menu-login-panel input[type="text"],
.side-menu-login-panel input[type="password"] {
    background-color: #12021e;
    border: 1px solid #360b54;
    color: #fff
}

.side-menu-user-info .balance-container {
    background-color: #12021e;
    border: 1px solid #3d0765
}

.side-menu-login-panel a {
    background-color: #3f0279;
    background-image: linear-gradient(to bottom, #3f0279 0%, #26013f 100%);
    color: #000
}

.side-menu-login-panel input[type="submit"] {
    background-color: #696969;
    background-image: linear-gradient(to bottom, #6a6a6a, #464646);
    color: #fff
}

.bank-info-container .carousel-indicators .active {
    background-color: #bdd700
}

.standard-content-info .referral-code-container {
    border: 1px dashed #9b62d4;
    background-color: #1b002b;
    color: #9b62d4
}

.standard-content-info h2 {
    color: #9b62d4
}

.standard-content-info table {
    border: 1px solid #320050;
    color: #fff;
    background: transparent
}

.standard-content-info table>thead>tr>th {
    background-color: #320050
}

.standard-content-info .standard-content-block {
    background-color: #320050
}

.bank-info-block {
    background-color: #3e3e3e;
    color: #fff
}

.bank-info-block hr {
    border-top: 1px solid #2e2e2e;
    border-bottom: 1px solid #434343
}

.announcement-container {
    background-color: rgba(8, 6, 17, .89);
    color: #fff
}

.banking-details-header label {
    color: #fff
}

.otp-hr {
    border-color: #e4ff23
}

.request-otp-button,
.request-otp-button:hover {
    border-color: #e4ff23;
    color: #e4ff23
}

.otp-input.otp-input {
    border-color: #320050
}

.home-game-list-container .container-title span {
    color: #fff;
    background-color: #320050
}

.home-game-list-container .container-title span:after {
    background-color: #320050
}

.home-game-list-container .container-content {
    border: 1px solid #320050
}

.home-game-list-container .container-content i {
    color: #fff
}

.home-game-list-container .container-content .game-list .game-item .game-name {
    color: #e4ff23
}

.standard-form-container .offline-container,
.standard-form-container .offline-container h3,
.standard-form-container .offline-container h4 {
    color: #fff
}

.date-picker-wrapper.single-date .drp_top-bar {
    background-color: #25013b
}

.date-picker-wrapper .drp_top-bar.normal {
    background-color: #25013b
}

.date-picker-wrapper .first-date-selected,
.date-picker-wrapper .last-date-selected {
    background-color: #e3ff21 !important;
    color: #000 !important
}

.date-picker-wrapper .month-wrapper table .day.real-today.checked,
.date-picker-wrapper .month-wrapper table .day.real-today.hovering {
    background-color: #d5ec3a;
    color: #000
}

.date-picker-wrapper .month-wrapper table .day.checked {
    background-color: #f5f8d8
}

.grid-totals {
    background-color: #3f1d5f;
    color: #fff
}

.bank-info h3,
.bank-info h4,
.bank-info h5 {
    color: #fff
}

.deposit-container .deposit-form-group .form-group {
    background: none
}

.payment-method-selection input[type="radio"]:checked+label {
    background-color: #d6ef20;
    background-image: linear-gradient(to bottom, #d6ef20 0%, #899a10 100%)
}

.withdrawal-container .real-withdrawal-amount,
.withdrawal-container .withdrawal-amount input.form-control,
.withdrawal-container .withdrawal-amount .currency-suffix {
    color: #e4ff28
}

.play-now:before {
    filter: invert(0)
}

.play-desktop-version-now img {
    filter: invert(1)
}

[data-payment-gateway] {
    background-color: #222
}

[data-payment-gateway="va"] h5 span {
    background-color: #222
}

[data-payment-gateway="qris"] .qris-qr-code-container a {
    background: #d6ef20
}

.top-tab-container a {
    color: #fff;
    background-color: #1b002b
}

.top-tab-container a[data-active="true"] {
    color: #e4ff23;
    background-color: #320050
}

.download-apk-notification .download-btn {
    background: #d6ef20;
    background: linear-gradient(to bottom, #d6ef20 0%, #899a10 100%);
    color: #fff
}

.standard-section-title:before {
    background-color: #d6ef20
}

.loyalty-container .loyalty-menu a[data-active="true"] {
    background-color: #d6ef20;
    color: #3f1d5f;
    border-color: #d6ef20
}

.mission-container .mission-item[data-status="claimable"] .mission-action-container .action-button {
    background-color: #d6ef20;
    background-image: linear-gradient(to bottom, #d6ef20 0%, #899a10 100%);
    color: #fff
}

.daily-reward-container .standard-secondary-button:hover {
    background-color: #d6ef20;
    background-image: linear-gradient(to bottom, #d6ef20 0%, #899a10 100%)
}

.loyalty-info-container {
    background-color: #25013b
}

.loyalty-daily-reward-modal .modal-content {
    background-color: #202020
}

.loyalty-daily-reward-modal .modal-content .daily-reward-container {
    background-color: #202020
}

.loyalty-history-list .loyalty-history-item {
    background-color: #25013b
}

.loyalty-container .standard-form-note {
    background-color: #320050
}

.mission-container .mission-item {
    background-color: #320050
}

.mission-container .mission-item .mission-action-container {
    background-color: #25013b
}

.side-menu-loyalty-container {
    background-color: #12021e;
    border: 1px solid #3d0765
}

.side-menu-loyalty-container .lp-label {
    background-color: #ff9100
}

.side-menu-loyalty-container .loyalty-point {
    color: #ff9100
}

.side-menu-loyalty-container .xp-label {
    background-color: #676767
}

.event-header-container .event-note .event-information-container .double-xp-label::before {
    background-color: #e3ff21
}

.event-list-container .event-list .event-item {
    background-color: #320050;
    border-color: #9b62d4
}

.event-list-container .event-list .event-item::before {
    background-color: #e3ff21
}

.calendar-container .date-picker-wrapper.date-picker-wrapper .first-date-selected div {
    outline-color: #e3ff21
}

.calendar-container .date-picker-wrapper.date-picker-wrapper .first-date-selected div.special-event,
.special-event,
.event-legend-container [data-legend="event-available"]::before {
    background-color: #e3ff21;
    color: #000
}

.group-event,
.event-legend-container [data-legend="group-event-available"]::before {
    background-color: #9eb217;
    color: #000
}

.daily-reward-container {
    background-color: #1d1028
}

.introjs-tooltiptext.introjs-tooltiptext .subtitle {
    color: #d6ef20
}

.introjs-nextbutton.introjs-nextbutton {
    background-image: linear-gradient(to bottom, #d6ef20, #899a10);
    color: #fff
}

.introjs-bullets.introjs-bullets ul li a {
    background-color: #626f08
}

.introjs-bullets.introjs-bullets ul li a.active {
    background-color: #d6ef20
}

.introjs-skipbutton.introjs-skipbutton {
    color: #d6ef20
}

.how-it-works-container .how-it-works-section .how-it-works-section-title {
    color: #d6ef20
}

.referral-features .referral-features-item .feature-icon>div {
    background: linear-gradient(to bottom, #d6ef20 0%, #899a10 100%)
}

.referral-features .referral-features-item .feature-info p {
    color: #d6ef20
}

.simple-form-note,
.referral-verification-container .standard-form-note,
.standard-form-note.with-icon>div:last-child p {
    color: #d6ef20
}

.pending-verification-container .icon-container {
    background-color: #d6ef20
}

.pending-verification-container p {
    color: #d6ef20
}

.referral-verification-container [data-is-contact-verified="false"] .profile-link {
    background: linear-gradient(to bottom, #d6ef20 0%, #899a10 100%);
    color: #000
}

.popular-game-title-container .container-title span {
    color: #fff;
    background-color: #320050
}

.popular-game-title-container .container-title span:after {
    background-color: #320050
}

.popular-game-title-container .container-content {
    border: 1px solid #320050
}

.popular-game-title-container .container-content i {
    color: #fff
}

.popular-game-title-container .container-content .game-list .game-item .game-name {
    color: #e4ff23
}

.deposit-amount-container .real-deposit-amount {
    font-size: 24px;
    line-height: 1;
    flex-basis: 60%;
    text-align: right;
    word-break: break-all;
    color: #e4ff23
}

.deposit-amount-container .deposit-amount .currency-suffix,
.deposit-amount-container .deposit-amount input.form-control {
    color: #e4ff23
}

.deposit-amount-container .deposit-amount .currency-label,
.withdrawal-container .withdrawal-amount .currency-label {
    color: #fff
}

.deposit-summary-container,
.withdrawal-summary-container {
    border: 1px solid #25013b
}

.deposit-summary-container .deposit-summary-header,
.withdrawal-summary-container .withdrawal-summary-header {
    background-color: #25013b;
    color: #fff
}

.deposit-summary-container .deposit-summary-header .summary-transfer-amount,
.withdrawal-summary-container .withdrawal-summary-header .summary-transfer-amount {
    color: #e4ff23
}

.deposit-summary-container .deposit-summary-content,
.withdrawal-summary-container .withdrawal-summary-content {
    background-color: transparent
}

.deposit-summary-container .deposit-summary-content .deposit-summary-footer,
.withdrawal-summary-container .withdrawal-summary-content .withdrawal-summary-footer {
    border-top: 1px solid #25013b
}

.deposit-amount-container input[type="text"] {
    background-color: #12021e;
    border: 1px solid #230038
}

.payment-maintenance-container,
.remarks-container {
    background: #25013b;
    color: #fff
}

.payment-maintenance-container i,
.remarks-container i {
    background-color: #f00;
    color: #fff;
    border-color: #fff
}

.remarks-container {
    border-color: #e4ff23;
    background: #25013b
}

.remarks-container i {
    background-color: transparent;
    border-color: #e4ff23;
    color: #e4ff23
}

.popover {
    background-color: #25013b;
    border-color: #460289;
    color: #e4ff23
}

.popover.top .arrow {
    border-top-color: #460289
}

.popover.top .arrow:after {
    border-top-color: #25013b
}

[data-payment-gateway] .download-qr-button {
    background: #d3ec1f;
    background: linear-gradient(to bottom, #d3ec1f 0%, #8b9c10 100%);
    color: #fff
}

.game-list ul>li>a img,
.game-list .provider-section .provider-img img,
.game-modal .game-iamge-field img {
    background: linear-gradient(180deg, rgba(35, 35, 35, 0) 0%, rgba(69, 5, 108, .337284) 50.36%, #45056c 99.75%)
}

.bank-info .bank-account-number-container img,
.bank-info .download-qr-code-button img {
    filter: invert(1)
}

[data-payment-gateway] .destination-account-number-container img,
[data-payment-gateway] .va-account-number img,
[data-payment-gateway] .download-qr-button img {
    filter: invert(1)
}

.pending-transactions-container .pending-transactions-item {
    color: #fff;
    background-color: #1b002b
}

.pending-transactions-container .pending-transactions-item [data-payment-gateway] {
    background-color: #280041;
    color: #fff
}

.pending-transactions-container .pending-transactions-item [data-payment-gateway] hr {
    border-top: 1px solid #b895cd
}

.pending-transactions-container.pending-transactions-container [data-payment-gateway] .destination-account-number-container img {
    filter: invert(1)
}

.pending-transactions-container .pending-transactions-item [data-payment-gateway] .destination-account-bank-info>div>img {
    filter: initial
}

.pending-transactions-container .pending-transactions-item .pending-transaction-remarks-container {
    border-color: #ffffff33;
    color: #fff;
    background-color: #ffffff0f
}

.modal-body .pending-transaction-summary-container,
.claim-info-modal .alert-container {
    border-color: #460289;
    color: #fff;
    background-color: #1b002b
}

.modal-body .pending-transaction-summary-container a {
    color: #e4ff23
}

.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer {
    border-top-color: #ffffff14
}

.modal-body .pending-transaction-summary-container .pending-transaction-summary-footer a {
    color: #000;
    background-color: #e4ff23
}

.modal-body .pending-transaction-details-container {
    color: #fff;
    background-color: #141517;
    border-color: #282828
}

.modal-body .pending-transaction-details-container .pending-transaction-details-item {
    background-color: #222;
    border-color: #222
}

.modal-body .pending-transaction-details-container .pending-transaction-details-item hr {
    border-color: #2a2a2a
}

.main-menu-outer-container>main>a[data-active="true"] {
    background-image: radial-gradient(circle at top center, #450287 0, #25013b 100%)
}

.otp-popup .otp-popup-content {
    background-color: #25013b
}

.otp-fake-inputs div.filled,
.otp-fake-inputs div.focused {
    border-color: #e4ff23
}

.otp-popup .otp-popup-content .resend-button {
    color: #e4ff23
}

.bonus-selection-popup .bonus-selection-popup-content {
    background: #0c0c0c
}

.bonus-selection-list .bonus-selection-card .bonus-selection-card-content {
    background: linear-gradient(89.85deg, #230036 .1%, #392f56 50.22%, #230036 99.83%)
}

.bonus-selection-list .bonus-selection-card .bonus-selection-card-detail {
    background: #37244f66
}

.bonus-selection-list .bonus-selection-card .bonus-selection-card-footer .end-date {
    color: #f00
}

.bonus-selection-list .bonus-selection-card+.remarks-container {
    background: #dbff0017;
    color: #fff;
    border-color: #dbff00
}

.update-verification-note-container .update-verification-note {
    background: #320050;
    color: #fff
}

.update-verification-note-container .update-verification-note span {
    color: #d6ef20
}

.referral-glyphicon-container .referral-code-header {
    color: #838383
}

.notification-list .notification-item {
    background: #040404;
    border-color: #242424
}

.notification-list .notification-item[data-seen="false"] {
    background: #190028;
    border-color: #540088
}

.notification-list .notification-item .notification-header .notification-label {
    background: #8f00e6
}

.notification-list .notification-item .notification-title-container .notification-title-content h3 {
    color: #fff
}

.notification-list .notification-item .notification-content p {
    color: #999
}

.loyalty-info-container .loyalty-info {
    background: linear-gradient(0deg, #1f0040 0%, #480e86 85.5%, #1f0040 99%)
}

.loyalty-info-container .loyalty-experience {
    background: #17002f
}

.loyalty-info-container .user-info .balance-container .balance>a>span,
.loyalty-info .locked-balance .locked-balance-value span {
    color: #6eff00
}

.loyalty-experience .experience-point-section .loyalty-experience-progress,
.loyalty-experience .loyalty-point-section .loyalty-point-info-lp {
    background-color: #453359
}